---
group:
  name: Netflix
  description: ''
  projects:
  - name: Hystrix
    description: ''
    mirrorRelease: false
    topic: ''
  - name: eureka
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ribbon
    description: ''
    mirrorRelease: false
    topic: ''
  - name: zuul
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vmaf
    description: ''
    mirrorRelease: false
    topic: ''
